Error

two or more packages specified (libnvidia-legacy-340xx-fbc1 libsane-extras)